/* http://meyerweb.com/eric/tools/css/reset/
   v2.0-modified | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* make sure to set some focus styles for accessibility */
:focus {
    outline: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
    font-family: 'Gotham A', 'Gotham B';
    font-size: 18px;
    line-height: 24px;
    color: #231f20;
    letter-spacing: 0.4px;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
    -webkit-appearance: none;
    -moz-appearance: none;
}

input[type=search] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    max-width: 100%;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */

[hidden] {
    display: none;
}

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */

figure {
    margin: 0;
}

/**
 * Correct margin displayed oddly in IE 6/7.
 */

form {
    margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */

legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
    line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,
select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
    *overflow: visible;  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
    cursor: default;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/**
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html,
button,
input,
select,
textarea {
    color: #222;
}


::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}

input {
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
}

a, a:hover {
    text-decoration: none;
    outline: none;
}

a, input, img {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

h1 {
    font-family: 'Alfa Slab One', cursive;
    font-size: 60px;
    line-height: 72px;    
    letter-spacing: 3px;
    margin-bottom: 30px;         
}

h2 {
    font-family: 'Gotham A', 'Gotham B';
    font-weight: bold;
    font-size: 42px;
    line-height: 58px;    
    letter-spacing: 0.42px;
    margin-bottom: 20px; 
}

h3 {
    font-family: 'Gotham A', 'Gotham B';
    font-weight: bold;
    font-size: 42px;
    line-height: 58px;       
    letter-spacing: 0.42px;
    margin-bottom: 20px; 
}

h4 {
    font-family: 'Gotham A', 'Gotham B';
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;       
    letter-spacing: 0.42px;
    margin-bottom: 20px; 
}

p {
    margin-bottom: 20px;
}

blockquote, blockquote p {
   font-family: 'Gotham A', 'Gotham B';!important;
   font-style: italic;
   font-size: 24px!important;
   line-height: 30px!important;       
   letter-spacing: 0.42px!important;
}

ul.list li {    
   position: relative;
   font-size: 18px!important;
   line-height: 24px!important;
   padding: 0 0 10px 25px;
}
ul.list li:before {
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    background: url('../images/bullet-white.png') no-repeat 0 0;
    width: 5px;
    height: 5px;
    display: block;
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.center-align {
    text-align: center;
}


.mainheader{
    width: 100%;
    height: 280px;
    background: url(../images/top-banner-image.jpg) no-repeat;
    background-position: bottom center;
    background-size: cover;
    position: relative;
}
.top-social{
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
}
.top-social li{
    text-align: center;
    margin-bottom: 25px;
    transition: 0.2s ease-in all;
}
.top-social li:last-child{
    margin-bottom: 0px;
}
.top-social li:hover, .social-network li:hover{
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
.header-container {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    max-width: 740px;
    margin: 0 auto;   
    text-align: center;
}
.header-container h1 {    
    color: #fff;       
}
.mainheader .main-logo{
    margin-bottom: 30px;    
}

.main-container {
  max-width: 1200px;
  margin: 0 auto;  
}
.container{
    max-width: 1030px;
    margin: 0 auto;
}
.clear:after,
.clear:before{
    content: '';
    display: block;
    clear: both;
}

.forjoin-block, .forjoin-image {
    width: 486px;
    margin:28px 0 40px;
}

.forjoin-block {
    float: left;
    background: #231f20;
    color: #fff;
    padding: 37px;      
}
.forjoin-block p {
    font-family: 'Gotham A', 'Gotham B';
    font-weight: bold;
    font-size: 42px;
    line-height: 58px;
    letter-spacing: 0.42px;
}
.forjoin-block a {
    position: relative;
    background-color: #5c8b9b;
    color: #fff;
    font-size: 22px;
    line-height: 54px;
    height: 54px;
    font-weight: 700;
    letter-spacing: 0.33px;
    display: inline-block;    
}
.forjoin-block a span {
    position: relative;
    padding: 0 18px;
    border: 1px solid transparent;
}
@-moz-document url-prefix() { 
  .forjoin-block a span {
     top: 0;
  }
}
.forjoin-block a:hover {
    background-color: #425159;    
 }
.forjoin-block a:after {
    position: absolute;
    content: "";
    width: 54px;
    height: 54px;
    display: inline-block;
    background:#fff url('../images/left_arrow.png') no-repeat 50% 50%;   
}
.forjoin-block a:hover:after {
    background:#fff url('../images/left_arrow_h.png') no-repeat 50% 50%;
}
.forjoin-image {
    background: url(../images/home_img.jpg) no-repeat 50% 0;
    background-size: cover;   
}
.thanks-wrap{
    padding: 60px 0 15px;
}

.forthanks,
.forthanks-image {
    width: 46%;
}

.forthanks{
    float: left;
    background: #231f20;
    padding: 70px 45px;
    color: #fff;
    font-family: 'Gotham A', 'Gotham B';
}
.forthanks-image, .forjoin-image{
    float: right;
}

.forthanks-image{
    background: url(../images/thanks-right-image.png) no-repeat;
    background-size: cover;
    background-position: top center;
    height: 300px;
}
.forthanks h2{
    font-size: 44px;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: 0.44px;    
}
.forthanks p{
    font-size: 24px;
    line-height: 36px;
    font-style: italic;
    margin-bottom: 40px;
    font-weight: 300;
    font-family: 'Gotham A', 'Gotham B';
    letter-spacing: 0.44px;
}
.forthanks p.last{
    margin-bottom: 0px;
}
.forthanks a{
    color: #fff;
}

footer{
    background: #231f20;
    padding: 95px 60px 35px;
    margin-top: 45px;
    color: #fff;
    font-family: 'Gotham A', 'Gotham B';
}
.footer-container{
    max-width: 530px;
    margin: 0 auto;
}
.footer-container .left{
    width: 65%;
    float: left;
}
.footer-container .right{
    width: 35%;
    float: right;
}
.footer-container .left h3,
.footer-container .right h3{
    font-family: 'Gotham A', 'Gotham B';
    font-size: 16px;
    line-height: 20px;   
    margin-bottom: 20px;
    letter-spacing: 0.16px;
    font-weight: 400;
}
.footer-container .left h3{
    font-style: italic;
}
.footer-container .right h3{
    font-weight: 400;
}
.footer-container .left ul li{
    display: inline-block;
    margin: 0 25px 25px 0;
}
.footer-container .left ul li img {
    max-height: 41px;
}
.footer-container .right ul li{
    display: inline-block;
    margin-right: 12px;
    vertical-align: top;
}
.footer-container .left ul li:last-child,
.footer-container .right ul li:last-child{
    margin-right: 0;
}
.footer-container .right .copyright{
    margin-top: 45px;
    font-size: 14px;
    line-height: 25px;    
    font-weight: 500;
    letter-spacing: 0.16px;
    line-height: 20px;
}
.footer-container .right .copyright a {
    color: #fff;
    display: inline-block;
}
.footer-container .right .copyright a:hover {
    color: #5c8b9b;
}
.forpriv{
    background: #231f20;
    padding: 70px 50px;
    color: #fff;
}
.forpriv h2{
    font-family: 'Gotham A', 'Gotham B';
    font-size: 42px;
    font-weight: 700;
    line-height: 46px;
    margin-bottom: 30px;
}
.forpriv p{
    font-family: 'Gotham A', 'Gotham B';
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
}
.forpriv h3{
    font-family: 'Gotham A', 'Gotham B';
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
}

.mainheader.homehead{
    height: 100Vh;
    background: url(../images/home-banner.jpg) no-repeat;
    background-position: bottom center;
    background-size: cover;
}

.bottom-down-arrow{
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    text-align: center;    
}
.bounce {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

@keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
      transform: translateY(0);
    }
    40% {
      transform: translateY(-30px);
    }
    60% {
      transform: translateY(-15px);
    }
  }

/* home partners section style start  */
.our-partners {
    max-width: 790px;
    padding: 45px 20px 0;
    margin: 0 auto;
    text-align: center;
}
.our-partners ul {
    text-align: center;
}
.our-partners li {
    display: inline-block;
    padding: 0 20px;
    margin-bottom: 20px;
}
.our-partners li img {
    max-height: 55px;    
}
.our-partners li:hover img {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
/* home partners section style end  */
/* home shipbuilding section style start  */
.home-contact-main h3 {
    font-family: 'Gotham A', 'Gotham B';
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    font-style: italic;
    letter-spacing: 0.96px;
    margin-bottom: 30px;    
}
.building-row .building-block {    
    width: 25%;   
    float: left;
    background-color: #5c8b9b; 
    color: #fff;
    height: 360px;
    overflow: hidden; 
}
.building-row .building-block p {
    font-family: 'Gotham A', 'Gotham B';
    font-size: 18px;   
    line-height: 24px;
    font-weight: 500;
    letter-spacing: 0.18px;
    padding: 80px 40px 25px;
    margin-bottom: 0;
    max-height: 337px;      
}
.building-row .building-block {
    background: #5c8b9b no-repeat 50% 0;
    background-size: cover;    
}
.building-row .building-block.campaigning {
    background-image: url('../images/shipbuilding_img1.jpg');
}
.building-row .building-block.focusing {
    background-image: url('../images/shipbuilding_img2.jpg');
}
.building-row .building-block.delivering {
    background-image: url('../images/shipbuilding_img3.jpg');
}
.building-row .building-block.demonstrating {
    background-image: url('../images/shipbuilding_img4.jpg');
}
/* home shipbuilding section style end  */
/* home contact section style start  */
.home-contact-main {
    margin-top: 60px;
    background-color: #425159;
    padding: 77px 40px 0;
    overflow: hidden;
}
.home-contact {
    max-width: 836px;
    margin: 0 auto;
}
.home-contact-main h3 {
    color: #fff;
    margin-bottom: 60px;
}
.contact-block {
    width: 48%;
}
.left-block {
    float: left;
}
.right-block {
    float: right;
}
.home-contact-row {
    margin-bottom: 45px;
}
.home-contact label {
    font-weight: bold;
    display: block;    
    font-size: 22px;    
    line-height: 24px;
    letter-spacing: 0.22px;
    color: #fff;
    padding: 0 0 5px 20px;
}
.home-contact input[type=text], .home-contact input[type=email], .home-contact select {
    font-family: 'Gotham A', 'Gotham B';
    width: 100%;    
    background-color: #fff;
    color: #495057;
    font-weight: normal;
    font-size: 18px;
    line-height: 40px; 
    padding: 2px 10px;
    border: 3px solid #fff;
}
.home-contact input[type=text]:active, .home-contact input[type=email]:active {
    border: 3px solid #5c8b9b!important;
}
.home-contact select {    
    height: 50px!important;
}
.home-contact input[type=submit] {    
    background-color: rgba(92,139,155,1);
    width: auto;     
    padding: 13px 75px 13px;
    border: none;
    font-size: 22px;
    line-height: 24px;
    font-weight: 700;    
    letter-spacing: 0.33px;
    color: #fff;
}
@-moz-document url-prefix() { 
  .home-contact input[type=submit] { 
     padding-top: 15px;
     padding-bottom: 15px;
  }
}

.home-contact input[type=submit]:hover {
    background-color: rgba(92,139,155,0.4);
} 
.mobile-ver {
    display: none;
}  
/* home contact section style end  */



/* form fix */
.wpcf7{
	max-width:100%!important;
}
.form-control, .wpcf7 .wpcf7-validation-errors, .wpcf7 input[type="color"], .wpcf7 input[type="date"], .wpcf7 input[type="datetime-local"], .wpcf7 input[type="datetime"], .wpcf7 input[type="email"], .wpcf7 input[type="file"], .wpcf7 input[type="month"], .wpcf7 input[type="number"], .wpcf7 input[type="range"], .wpcf7 input[type="search"], .wpcf7 input[type="submit"], .wpcf7 input[type="tel"], .wpcf7 input[type="text"], .wpcf7 input[type="time"], .wpcf7 input[type="url"], .wpcf7 input[type="week"], .wpcf7 select, .wpcf7 textarea{
	border-radius:0!important;
    height: auto;
}
span.wpcf7-not-valid-tip {
    position: relative;
    top: 15px;
}
.wpcf7 .wpcf7-form p {
    margin-bottom: 0!important;
}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle, .wpcf7 .show>input.dropdown-toggle[type=submit], .wpcf7 input:not(:disabled):not(.disabled).active[type=submit], .wpcf7 input:not(:disabled):not(.disabled):active[type=submit] {
    color: #5c8b9b!important;
    background-color: #fff!important;
    border: none!important;
}
.btn-outline-primary:hover, .wpcf7 input:hover[type=submit] {
    border: none!important;
}
.btn-outline-primary.focus, .btn-outline-primary:focus, .wpcf7 input.focus[type=submit], .wpcf7 input:focus[type=submit] {
    box-shadow: inherit!important;
    -webkit-box-shadow: inherit!important;
    color: #5c8b9b!important;
}
.wpcf7-response-output {
    padding-top: 13px!important;
    margin-bottom: 30px!important;
    background-color: #fff;
}
.wpcf7 input[type="text"]:active, .wpcf7 input[type="email"]:active, .wpcf7 select:active {
    border: 3px solid #5c8b9b!important;
}
@-moz-document url-prefix() { 
  .wpcf7-response-output {
     padding-top: 5px!important;
  }
}

/* misc style */
.new-centered-text {
    max-width: 790px;
    margin: 0 auto;
    padding: 33px 20px 19px;
}
.new-centered-text h3 {
    font-family: 'Gotham A', 'Gotham B';
    font-weight: 400;
    font-style: italic;
    font-size: 24px;
    line-height: 30px;    
    letter-spacing: 0.96px;
    text-align: center;   
}
.building-row-alignment-Left .building-block {
    float: right;
}

div.wpcf7 .ajax-loader {
    background-image: url('../images/load.gif');
}

.form-control, .wpcf7 .wpcf7-validation-errors, .wpcf7 input[type=color], .wpcf7 input[type=date], .wpcf7 input[type=datetime-local], .wpcf7 input[type=datetime], .wpcf7 input[type=email], .wpcf7 input[type=file], .wpcf7 input[type=month], .wpcf7 input[type=number], .wpcf7 input[type=range], .wpcf7 input[type=search], .wpcf7 input[type=submit], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=time], .wpcf7 input[type=url], .wpcf7 input[type=week], .wpcf7 select, .wpcf7 textarea {
    background-clip: border-box;
}

.form-control:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input:focus[type=color], .wpcf7 input:focus[type=date], .wpcf7 input:focus[type=datetime-local], .wpcf7 input:focus[type=datetime], .wpcf7 input:focus[type=email], .wpcf7 input:focus[type=file], .wpcf7 input:focus[type=month], .wpcf7 input:focus[type=number], .wpcf7 input:focus[type=range], .wpcf7 input:focus[type=search], .wpcf7 input:focus[type=submit], .wpcf7 input:focus[type=tel], .wpcf7 input:focus[type=text], .wpcf7 input:focus[type=time], .wpcf7 input:focus[type=url], .wpcf7 input:focus[type=week], .wpcf7 select:focus, .wpcf7 textarea:focus {
    border-color: #5c8b9b;
    color: #495057;
}

.page-template-default .forpriv ul, .page-template-default .forpriv ol {
    margin: 1em;
    
} 

.page-template-default .forpriv ul {
    list-style: disc;
}

.page-template-default .forpriv a {
    color: #fff;
    text-decoration: underline;
}

.page-template-default .forpriv a:hover {
    text-decoration: none;
}